RubyGems Navigation menu

bundler-leak 0.1.0

bundler-leak provides memory leak verification for Bundled apps.

Versions:

  1. 0.1.1 - October 28, 2019 (34.5 KB)
  2. 0.1.0 - August 28, 2019 (36 KB)
  3. 0.0.0 - August 26, 2019 (36 KB)

Owners:

Pushed by:

Authors:

  • Ombulabs

SHA 256 checksum:

e8333c5a4d060d7a0c74198ee6fbc42d2dc65925bec6419378de3f215a908600

Total downloads 13,855

For this version 10,537

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPL-3.0+

Required Ruby Version: >= 1.9.3

Required Rubygems Version: >= 1.8.0

Links: